* {
    font-family: calibri;
    font-size: 10pt;
    color: white;
    font-weight: bold;
}
a { color: white; text-decoration: none; font-weight: bold;}
a:visited { color: lightgray; }
a:hover { text-decoration: none; color: lightgray;}

body {
    background: #1e1e1e center no-repeat fixed
}

h1 {
    color: white;
    font-size: 12pt;
}

.button {
    background-color: red; 
    border: none;
    color: white;
    padding: 6px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}


.button:hover {
    background-color: #d0b5af; /* Green */
    color: black;
}

/*
.button {
    background-color: #65433b; 
    border: none;
    color: white;
    //padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    width: 120px;
}
*/

